Subject: Re: Why is next changing constantly?

From: Piotr Hosowicz <[email-masked]>
Date: Mon, 26 Jul 2010 11:28:48 +0200

On 26.07.2010 11:25, Stephen Rothwell wrote:
> Hi Piotr,
>
> On Mon, 26 Jul 2010 11:11:34 +0200 Piotr Hosowicz<[email-masked]>  wrote:
>>
>> I see linux-next row at kernel.org constatnly changing between 24 July
>> and todau 26 July. Why is that?
>
> My guess would be that some of the git.kernel.org mirrors are out of date.

Which is the main one? I have a script sensing me an email about new 
versions and now it is flooding my inbox, I think I should use the main 
server.

Regards,

Piotr Hosowicz

-- 
TV: "Gruchała jest taka, że cieszy się z każdego pchnięcia."
NP: Patrick O'Hearn - Magnificent River
NB: 2.6.35-rc6-git1